---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armhf
  version: 3.19.1
  flavor: alpine-rpi
  file: alpine-rpi-3.19.1-armhf.tar.gz
  iso: alpine-rpi-3.19.1-armhf.tar.gz
  date: 2024-01-26
  time: 17:53:35
  size: 60369072
  sha256: fb3a44714c4fb40ea0d290d75f212b151387c75ba10a49bb459b62a036fea39f
  sha512: da99f17feeaff9ea7d6cbb350ea13a4e93cb266b60ea0fe3d56198520dedd394f4dfec466434c3674c195408564b774e9c9f782b2bb6dccc4c08b41724cc14b4
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armhf
  version: 3.19.1
  flavor: alpine-rpi
  file: alpine-rpi-3.19.1-armhf.img.gz
  iso: alpine-rpi-3.19.1-armhf.img.gz
  date: 2024-01-26
  time: 17:53:36
  size: 60495274
  sha256: 4aa1dcace367ff9c8c4ecc90d54daacc00ad7847afeb8abd4616f84e0905e550
  sha512: 68e3fdab37715a50dd1ae8a8fb8ce9e3a7136fa3c81a52de3cd19031212fb39877ef036c7ef5309c786078fc4776aa998539cd3da78df43d563ee9e74f4d4998
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: armhf
  version: 3.19.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.1-armhf.tar.gz
  iso: alpine-minirootfs-3.19.1-armhf.tar.gz
  date: 2024-01-26
  time: 17:53:39
  size: 3058249
  sha256: d6680c48bf527903f8b6cbee62f5da211381780e183f7cfec7ac22fdb39dce53
  sha512: 5357388cbd9d91063f625833c319f680a7ed2a4a5eaba711a000dfb7986e76b0a49b12aa3be9b3de0c60672ade71c943075fda1422032c4d9b19ac89e8548907
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: armhf
  version: 3.19.1
  flavor: alpine-netboot
  file: alpine-netboot-3.19.1-armhf.tar.gz
  iso: alpine-netboot-3.19.1-armhf.tar.gz
  date: 2024-01-26
  time: 17:54:00
  size: 41514677
  sha256: 71ed14d9ef6a3848e689a680dc7ff8aa1160893dfaabd06e415cf09ccea8b254
  sha512: e843f83126353f7fd5f2de936ca22c83e521e5bccb99f50fba35ad1c17b607bd66f33ae0d25cf6f88d634f6f42da01b55fff2c2d44bfe9d4258069654623141f
